% Created 2021-10-19 mar. 11:04
% Intended LaTeX compiler: lualatex
\documentclass[11pt,aspectratio=169,xcolor=dvipsnames,compress]{beamer}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage[english]{babel}
\usepackage[hidelinks]{hyperref}
\usepackage{minted}
\usepackage{lmodern}
\usepackage{fontspec}
\usepackage{sectsty}
\usepackage{xcolor}
\usepackage{booktabs}
\hypersetup{colorlinks,urlcolor=MidnightBlue,linkcolor=}
\usepackage[type={CC}, modifier={by}, version={4.0}]{doclicense}
\usepackage{fontawesome5}
\setmonofont{DejaVu Sans Mono}
\setmainfont{DejaVu Sans}
\setsansfont{DejaVu Sans}
\titlegraphic{\includegraphics[height=.7cm]{resif_logo.png}~~~\includegraphics[height=.7cm]{osug_logo.png}\\\vspace{.3cm}{\tiny \url{https://www.resif.fr}\hspace{1cm}\url{https://seismology.resif.fr}\hspace{1cm}\url{datacentre@resif.fr}\\\vspace{.3cm}\doclicenseImage[imagewidth=5em]}}
\setbeamertemplate{footline}[frame number]
\setbeamertemplate{navigation symbols}{}
\AtBeginSection[]{\begin{frame}\frametitle{}\LARGE\insertsectionhead\vspace{0.1cm}\hrule\end{frame}}
\setbeamertemplate{itemize item}{\faAngleRight}
\setbeamertemplate{itemize subitem}{\faCaretRight}
\usetheme{resif}
\author{Résif-DC team}
\date{19 october 2021}
\title{Résif-DC, seismological data and services}
\hypersetup{
 pdfauthor={Résif-DC team},
 pdftitle={Résif-DC, seismological data and services},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 27.2 (Org mode 9.5)}, 
 pdflang={English}}
\begin{document}

\maketitle

\begin{frame}[label={sec:org1dcca6f}]{Résif-EPOS à ISTerre}
\begin{columns}
\begin{column}{.6\columnwidth}
\begin{center}
\includegraphics[width=\textwidth]{resif_org_grenoble.png}
\end{center}
\end{column}

\begin{column}{.6\columnwidth}
\begin{itemize}
\item 80 seismological networks\\
\item 80TB of data\\
\item 3 engineers\\
\item European integration inside EIDA and EPOS\\
\end{itemize}
\end{column}
\end{columns}
\end{frame}
\begin{frame}[label={sec:orgdb60bd2}]{Contact points}
\begin{description}
\item[{Scientific head}] Helle Pedersen\\
\item[{Technical head / infrastructure}] Jonathan Schaeffer\\
\item[{Technical head for RAP and SISMOB}] David Wolyniec\\
\item[{Software head / middleware}] Philippe Bollard\\
\end{description}
✉ \url{mailto:sismo-help@resif.fr}\\
ISTerre, Office B-035\\
\end{frame}
\begin{frame}[label={sec:orgcdc2146}]{Some numbers}
\begin{columns}
\begin{column}{.5\columnwidth}
\begin{itemize}
\item \alert{100 millions requests per year} (3,4 req/sec)\\
\item \alert{90To distributed each year}\\
\end{itemize}
\begin{center}
\includegraphics[width=\textwidth]{Exemple_1_:_EPOS-France_et_Résif-DC/2021-10-08_10-25-34_screenshot.png}
\end{center}
\end{column}
\begin{column}{.5\columnwidth}
\begin{center}
\includegraphics[width=.9\textwidth]{Exemple_1_:_EPOS-France_et_Résif-DC/2021-10-08_10-31-36_screenshot.png}
\end{center}

\begin{center}
\includegraphics[width=.7\textwidth]{Exemple_1_:_EPOS-France_et_Résif-DC/2021-10-08_10-29-10_screenshot.png}
\end{center}
\end{column}
\end{columns}
\end{frame}
\begin{frame}[label={sec:org0dd043a}]{A world of (seismological) data}
\begin{center}
\includegraphics[width=.8\textwidth]{A_world_of_(seismological)_data/2021-10-18_16-29-44_screenshot.png}
\end{center}
\end{frame}

\begin{frame}[label={sec:orge4997ed}]{Interacting with an FDSN data center}
\alert{All FDSN data centers interact with the world the same way}\\

The typical workflow :\\
\begin{enumerate}
\item find where your data is hosted\\
\item get metadata\\
\item get the data\\
\item work\\
\item cite\\
\end{enumerate}
\end{frame}
\begin{frame}[label={sec:org89cd488}]{Find where your data is hosted}
\begin{columns}
\begin{column}{.6\columnwidth}
WebDC3 :\\
\url{http://orfeus-eu.org/webdc3/index.html}\\
\begin{center}
\includegraphics[width=.9\textwidth]{Federated_access_within_Orfeus/2021-10-18_15-36-30_screenshot.png}
\end{center}
\end{column}

\begin{column}{.4\columnwidth}
EIDA federator : \url{https://www.orfeus-eu.org/data/eida/nodes/FEDERATOR/}\\
\end{column}
\end{columns}
\end{frame}
\begin{frame}[label={sec:org18b5cfb},fragile]{Get some metadata}
 \begin{itemize}
\item Distribution through FDSN standard, to StationXMLv1.1 format \url{http://ws.resif.fr/fdsnws/station/1/}\\
example : \url{http://ws.resif.fr/fdsnws/station/1/net=Z3\&level=station}\\
\item \texttt{fdsnws-availability} directly or through the web portal\\
\end{itemize}
\end{frame}
\begin{frame}[label={sec:org2ce64d0}]{Get some metadata (for human being)}
The web portal offers human friendly metadata presentation \url{https://seismology.resif.fr/networks/\#/Z3\_\_2015}\\
\begin{itemize}
\item Network description\\
\item Availability plots\\
\item Localization maps\\
\item URL builders : station in a geographical area \url{https://seismology.resif.fr/station-url-builder/}\\
\item Channel exploration and quality checks \url{https://seismology.resif.fr/networks/\#/FR/BOUC}\\
\end{itemize}
\end{frame}
\begin{frame}[label={sec:org6218668},fragile]{Data access services}
 \begin{itemize}
\item \texttt{fdsnws-dataselect} directly or through a ``smart client'' like \texttt{opspy} (Python), \texttt{fdsnwsscripts}, mathlab packages\ldots{}\\
\item \texttt{resifws-timeseries} for deconvoluted timeseries (\href{http://ws.resif.fr/resifws/timeseries/1/query?net=FR\&sta=CHIF\&cha=HHZ\&start=2019-06-21T06:50:00\&end=2019-06-21T06:55:00\&format=plot}{Demo})\\
\item PH5 \texttt{fdsnws-dataselect} is a FDSN web service to download miniSeed data from large-N experiments (stored in PH5)\\
\item Any special or big request for a particular network ? We can provide a temporary \texttt{rsync} access to a whole network ⇒ ✉ \url{mailto:sismo-help@resif.fr}\\
\end{itemize}

Need privileged access to restricted data ? Use this special form : \url{https://seismology.resif.fr/ask-for-access-to-restricted-data/\#/}\\
\end{frame}
\begin{frame}[label={sec:org51cee16}]{Citing data}
\begin{columns}
\begin{column}{.6\columnwidth}
\begin{figure}[htbp]
\centering
\includegraphics[width=.9\linewidth]{Citing_data/2021-10-13_16-34-27_screenshot.png}
\caption{DOI landing page of a network has all citing information.}
\end{figure}
\end{column}

\begin{column}{.4\columnwidth}
Also, for complex citation, this service is excellent :\url{http://fdsn.org/networks/citation/}\\
\end{column}
\end{columns}

\begin{alertblock}{Very important citation guideline}
\alert{Put the full citation in your bibliography section.}\\
\end{alertblock}
\end{frame}

\begin{frame}[label={sec:org5e28dac}]{Feedback appreciated}
We can help you for your work :\\
\begin{itemize}
\item formation on data access\\
\item support for your programs (with @geodata)\\
\end{itemize}

Any questions ?\\
\end{frame}
\end{document}
